
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #18127

[BCR1098][Android][Transfer To Bank In Brunei Fav] Beneficiary Bank Alignment at Confirmation

Add and Edit

25 September 2023 04:19 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 25 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Beneficiary bank at confirmation Add and Edit not show full and not same align as nickname and account number

Refer link - 

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/EQr032A_kSRNmtBZcWOpLW4B0Is-3_bGglpJfq

1HZgT5uQ (page 8 and 13)

History

#1 - 26 September 2023 06:34 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 27 September 2023 03:11 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#3 - 27 September 2023 03:44 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
